export default function FormInput({
  type = "text",
  placeholder,
  value,
  onChange,
  onKeyUp,
  required = false,
  className = "",
}) {
  return (
    <input
      type={type}
      placeholder={placeholder}
      value={value}
      onChange={onChange}
      onKeyUp={onKeyUp}
      required={required}
      className={className}
    />
  );
}
